<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>AG Farms</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Flag.png</iconFilename>
    <title>
        <en><![CDATA[DONT GO TREADIN ON ME]]></en>
    </title>     
    <description>
<en><![CDATA[Dont go treadin on me
]]></en>
	</description>
	<multiplayer supported="true"/>
	<brands>
		<brand name="lizard" title="lizard" image="$data/store/brands/brand_lizard.dds"/>
	</brands>
	<storeItems>
		<storeItem rootNode="placeable" xmlFilename="flag.xml"/>
	</storeItems>
</modDesc>
